﻿
@media (max-width: 1800px) {
}

@media (max-width: 1650px) {    
    .nav .snb{padding:20px 0;}
    .gnb .bmenu{padding:0 0 10px;}
    .headcon.fix .nav .snb .nav_tool .btn{margin:0 14px;}



}
@media (max-width: 1450px) {

    /*test2*/
    .section{ width:100%; padding:150px 0; min-width:1180px;}
    .hwbox{width:100%; padding:0 80px;}
    .wbox{width:100%; padding:0 60px;}
    .videobox .textbox{left:60px;}
    .lrcontent .leftbox .btnwrap .btn{height:46px; line-height:42px; font-size:16px;}
    .videobox .overhid{height:664px;}

    /*market*/
    .webinfobox .txttit + .txttit .swebtit{padding:10px 0;}
    .lrcontent .leftbox .bg_thumb.big{height:430px;}
    .lrcontent .rightbox .webview .bg_thumb{height:224px;}


    /*swiper*/
    .swiperwrap .swiper-button-prev{left:50px;}
    .swiperwrap .swiper-button-next{right:50px;}

    .miniwebcard{height:auto;}
}

@media (max-width: 1350px) {
    .market .webview { height:306px;}
    .market .webview li{width:calc(33.3333% - 15px);}
    .market .webview li:nth-child(3){margin:0;}
    .market .webview li:last-child{display:none;}

    .lrcontent .leftbox{width:40%;}
    .lrcontent .rightbox{width:60%;}

    .hottag:before{left:20px; top:-10px; width:60px; height:71px;}

    .miniwebcard li{width:calc(20% - 12px); margin-right:15px;}
    .miniwebcard li:nth-child(5n){margin-right:0;}
    .miniwebcard li:nth-child(6n){margin-right:15px;}
    .miniwebcard li:nth-child(12),  .miniwebcard li:nth-child(11){display:none;}
}